@charset "UTF-8";



/*========================================



	九大数理学府

	common.css

	

	Recent Edit | 2009.07.28

	

========================================*/



/* カラムポジション修正 */



#main-contents-top{

	margin:20px auto 20px;

	width:920px;

	text-align:left;

}

#left-column{

	margin-right:20px;

}

#center-column{

	float:left;

	width:480px;

}

#right-column{

	float:right;

	width:200px;

}





/* 新着情報 */



.topics-box{

	display:none;

}



.topics-ttl{

	background:url(../img/bg_line_01.gif) repeat-x bottom;

	padding-bottom:8px;

}

.topics-ttl h2{

	float:left;

	width:90px;

	margin-left:10px;

	padding-top:2px;

}

.topics-ttl ul{

	float:right;

	width:150px;

}

.topics-ttl li{

	float:left;

	margin-right:4px;

}



.topics-list{

	margin-top:15px;

}

.topics-list dt{

	background:url(../img/mark_arrow01_bl.gif) no-repeat 10px 3px;

	padding-left:34px;

	float:left;

	clear:left;

}

.topics-list dd{

	padding-left:10em;

	border-bottom:1px dotted #999;

	margin-bottom:6px;

	padding-bottom:6px;

}



.topics-detail{

	text-align:right;

	padding-right:10px;

}





/* Flash */


#flash{

	_margin-bottom:-2px; /* for IE 6 */
	
	height: 240px;
	position: relative;

}

*:first-child+html #flash{

	margin-bottom:-2px; /* for IE 7 */

}

#flash img{
	position: absolute;
}

#slide_img img{
    display: none;
}

#slide_img img:first-child{
    display: block;
}

.top_slide_word {
    position: absolute;
    color: #FFF;
/*    text-shadow: 1px 1px 1px #999999;*/
    text-shadow: 0.5px 0.5px 0.5px #666666,
    -0.5px 0.5px 0.5px #666666,
    0.5px -0.5px 0.5px #666666,
    -0.5px -0.5px 0.5px #666666;
    
    font-weight: 400;
}

#top_slide_word1 {
    top: 50px;
    left: 30px;
    font-size:20px;
}


#top_slide_word2 {
    top: 80px;
    left: 30px;
    font-size:45px;
}


#top_slide_word3 {
    top:140px;
    left: 30px;
    font-size:15px;
}

